
#footer,
#checkout-footer {
  background: #ffffff;
}
#footer .ps-emailsubscription-block .newsletter-input-group,
#checkout-footer .ps-emailsubscription-block .newsletter-input-group {
  border: none 1px #ffffff;
  background: #ffffff;
}
#footer .ps-emailsubscription-block .newsletter-input-group .input-subscription,
#checkout-footer
  .ps-emailsubscription-block
  .newsletter-input-group
  .input-subscription {
  color: #777777;
}
#footer .ps-emailsubscription-block .newsletter-input-group .btn-subscribe,
#checkout-footer
  .ps-emailsubscription-block
  .newsletter-input-group
  .btn-subscribe {
  color: #777777;
}
#footer
  .ps-emailsubscription-block
  .newsletter-input-group
  .btn-subscribe:hover,
#checkout-footer
  .ps-emailsubscription-block
  .newsletter-input-group
  .btn-subscribe:hover {
  color: #bd4e0f;
}
#footer
  .ps-emailsubscription-block
  input.input-subscription::-webkit-input-placeholder,
#checkout-footer
  .ps-emailsubscription-block
  input.input-subscription::-webkit-input-placeholder {
  color: #777777;
}
#footer .ps-emailsubscription-block input.input-subscription::-moz-placeholder,
#checkout-footer
  .ps-emailsubscription-block
  input.input-subscription::-moz-placeholder {
  color: #777777;
}
#footer
  .ps-emailsubscription-block
  input.input-subscription:-ms-input-placeholder,
#checkout-footer
  .ps-emailsubscription-block
  input.input-subscription:-ms-input-placeholder {
  color: #777777;
}
#footer .ps-emailsubscription-block input.input-subscription :-moz-placeholder,
#checkout-footer
  .ps-emailsubscription-block
  input.input-subscription
  :-moz-placeholder {
  color: #777777;
}
#footer .social-links._footer,
#checkout-footer .social-links._footer {
  font-size: 1.7857142857rem;
  padding: 23px;
}
#footer .social-links._footer a:not(:hover),
#checkout-footer .social-links._footer a:not(:hover) {
  color: #292929 !important;
}
#footer .block-title,
#checkout-footer .block-title {
  color: #000000;
  font-size: 1rem;
  font-style: normal;
  font-weight: bold;
  text-transform: none;
  margin-bottom: 0.8em;
  position: relative;
  -js-display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
}
#footer .block-title a:link,
#footer .block-title a:visited,
#checkout-footer .block-title a:link,
#checkout-footer .block-title a:visited {
  color: #000000;
}
#footer .block-title span,
#checkout-footer .block-title span {
  margin-right: 0.5rem;
}
#footer .block-title:after,
#checkout-footer .block-title:after {
  content: "";
  display: block;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-bottom: none 1px #4d4d4d;
}
#footer-container-first {
  border-top: none 1px;
  padding-top: 2.1428571429rem;
  padding-bottom: 2.1428571429rem;
  background: #ffffff;
  color: #000000;
}
#footer-container-first h5 {
  font-size: 1.5rem;
  font-style: normal;
  font-weight: bold;
  text-transform: none;
}
#footer-container-main,
#checkout-footer {
  border-top: solid 1px #292929;
  padding-top: 4.2857142857rem;
  padding-bottom: 3.2857142857rem;
  color: #000000;
}
#footer-container-main a,
#checkout-footer a {
  color: #000000;
}
#footer-container-main a:hover,
#checkout-footer a:hover {
  color: #545454;
}
#footer-copyrights {
  border-top: none 1px;
  background: #f9f9f9;
  text-align: center;
}
.col-12.block-social-links {
    display: flex;
    justify-content: center;
    align-items: center
}
.social-links._topbar {
    vertical-align: middle
}

.social-links>li {
    display: inline-block;
    padding: 0 .2em 0 0
}

.social-links>li:last-child {
    padding-right: 0
}

.social-links>li.facebook>a,.social-links>li.facebook>a:hover {
    color: #3b5998!important
}

.social-links>li.twitter>a,.social-links>li.twitter>a:hover {
    color: #23c3fd!important
}

.social-links>li.instagram>a,.social-links>li.instagram>a:hover {
    color: #517fa3!important
}

.social-links>li.google>a,.social-links>li.google>a:hover {
    color: #c73e2e!important
}

.social-links>li.pinterest>a,.social-links>li.pinterest>a:hover {
    color: #cb2027!important
}

.social-links>li.youtube>a,.social-links>li.youtube>a:hover {
    color: #e82a34!important
}

.social-links>li.vimeo>a,.social-links>li.vimeo>a:hover {
    color: #85c6fc!important
}

ul.social-links._footer a {
    padding: 5px 2px;
    border: 1px solid #000;
    border-radius: 50%;
    font-size: 22px;
    width: 33px;
    height: 33px;
    display: block
}

#footer ul{
  	list-style: none;
  	padding-left: 0;
}
#footer li{
  	margin-bottom: .4rem;
}
@media (max-width: 767px) {
  #footer .block-toggle {
    width: 100%;
    flex-basis: initial;
  }
  #footer .block-toggle > .block-title {
    cursor: pointer;
  }
  #footer .block-toggle > .block-title span::after {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "ï„‡";
    margin-left: 10px;
  }
  #footer .block-toggle > .block-content {
    display: none;
  }
  #footer .block-toggle._toggled > .block-content {
    display: block;
  }
  #footer .block-toggle._toggled .block-title span::after {
    content: "ï„†";
  }
  #footer .footer-style-inline .block-title {
    display: block !important;
    max-width: 100%;
  }
  #footer .footer-style-inline .block-content {
    display: block;
    width: 100%;
    margin-top: 1rem;
  }

}

